# General Documentation

This folder contains a bunch of general information on how to get the base of a PiFrame deployed.

* [Base Firmware (REQUIRED)](base.md)
* [Finalize Arch Setup](finalize_setup.md)
* [Setup swap (REQUIRED)](swap.md)
* [journald Tweaks (make it less chatty and resource hungry)](journald.md)
* [Standard Raspberry Pi Toolchain Setup (REQUIRED)](rpi_tools.md)
* [CPU Governor](cpu_governor.md)
* [AUR Package Manager (REQUIRED)](aur_package_manager.md)
* [Slideshow Prep (REQUIRED)](slideshow_prep.md)
* [Slideshow Setup (REQUIRED)](slideshow.md)
* [Email Notifications (REQUIRED)](email_notifications.md)
* [cron / Scheduler (REQUIRED)](cron.md)
* [Backups via restic](restic.md)
